Subject: Ticket Assigned - NON RECEIPT OF GOODS
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Sep 2021 02:30:48 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NON RECEIPT OF GOODS Dear Sir/Madam
I ordered brass bath mixer taps from you on 6th August 2021.  Payment of £69.99 was taken from my credit card on the same date.  I was given an ID No of 283521 and and Order No of #210716418 but I didn't receive an e-mail confirming the order and I haven't heard from you since.  I have tried to contact you via an online chat but without success.  I have also tried to message you from your web page but the message won't send as it says I have entered an incorrect mobile number. It won't let me add the final number of my number.
If the goods aren't going to be delivered, I want a refund, but the credit card I paid on has now changed.  Please contact me to confirm when I can expect the taps or how you propose to give me a refund.
My mobile number is 07840322974.
Thank you.
J Francis
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3078525